body,:root{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}

body{

}
main{
    width: 100%;
    height: 100vh;
    background-color: #f5d0b2;
    background: -webkit-linear-gradient(80deg,rgba(255, 115, 0, 1) 0%, rgba(245, 208, 178, 1) 100%);
    background: -moz-linear-gradient(80deg,rgba(255, 115, 0, 1) 0%, rgba(245, 208, 178, 1) 100%);
    background: linear-gradient(80deg,rgba(255, 115, 0, 1) 0%, rgba(245, 208, 178, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr="#FF7300",
      endColorstr="#F5D0B2",
      GradientType=0);
      display: flex;
      flex-direction: center;
      justify-content: center;
      align-items: center;
}

div{

    background-color: #fcfcfc;
    border: solid 4px #ff7300;
    border-radius: 40px;
    width: 800px;
    height: fit-content;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    padding: 4rem;

}

div img{
    width: 300px;
}
strong{
    font-size: 1.5rem;
}
p{
    margin: 0 3rem;
    font-size: 1.25rem;
    text-align: center;
}


@media (min-width: 500px ) and (max-width: 700px) {

    div img{
        width: 200px;
    }

    strong{
        font-size: 1.25rem;
    }

    p{
        font-size: 1rem;
    }
    

    div{
        margin-top:25vh;
        background-color: #fcfcfc;
        border: solid 4px #ff7300;
        border-radius: 40px;
        width: 500px;
        height: fit-content;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 1rem;
        padding: 4rem;
    
    }

  }


@media (max-width: 500px )  {

    div img{
        width: 150px;
    }

    strong{
        font-size: 1.10rem;
    }

    p{
        font-size: 0.9rem;
        margin: 0;
    }
    

    div{
        margin-top:25vh;
        background-color: #fcfcfc;
        border: solid 4px #ff7300;
        border-radius: 40px;
        width: 100%;
        max-width: 280px;
        gap: 1rem;
        padding: 3rem;
    
    }

  }